/*
Theme Name: Wexim
Theme URL: https://wexim.de
Description: Wexim Theme
Author: Wexim GmbH
Author URL: https://wexim.de
Template: twentytwenty
Version: 1.0.0
Text Domain: wexim
*/


.site-title {
		font-size: 3rem;
		font-weight: 700;
	}


ul.primary-menu {
	display: flex;
	font-size: 1.8rem;
	font-weight: 500;
	flex-wrap: wrap;
	text-transform: capitalize;
	justify-content: flex-end;
	margin: -0.8rem 0 0 -1.6rem;
}

.primary-menu a {
    line-height: 1.8;
	text-transform: uppercase;
	font-weight: 600;
}

.header-inner {
		align-items: center;
		display: flex;
		justify-content: space-between;
		padding: 1.6rem 0;
	}


.footer-widgets-outer-wrapper {
		padding: 5rem 0;
	}



/* Logo -------------------------------- */
.nav-image {
    float: right;
    margin-left: 3rem;
    filter: brightness(0);

}

#site-footer a {
    display: none;
}

#site-footer-2 {
    background: #000000;
    font-size: 1.6rem;
    padding: 3rem 0;
}

#site-footer-2 .section-inner {
    align-items: baseline;
    display: flex;
    justify-content: space-between;
}

@media (min-width: 700px )
{
    #site-footer-2 {
        font-size: 1.8rem;
        padding: 2.3rem 0;
    }
}